Subject: Re: bug#16379: 24.3.50; max window can't fill the desktop

From: martin rudalics <[email-masked]>
Date: Tue, 07 Jan 2014 11:19:32 +0100

> maximize emacs window can't fill the desktop,though i am not using the
> default font

Ouch.  So you have to set `frame-resize-pixelwise' to t in your .emacs.

martin